Subject: Re: [Fot] Fwd: COVTR Outing to Hallet Motor Racing, Jennings, OK - respirator pickup

From: Larry Young via Fot <[email-masked]>
Date: Thu, 5 Oct 2023 09:42:30 -0500

This is a multi-part message in MIME format.
--===============0867826097515735131==
 boundary="------------0IXxyfB4YAPImKv0shM05sJg"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------0IXxyfB4YAPImKv0shM05sJg
Content-Transfer-Encoding: 8bit

Greg,
I should have copied you on this. Tom may decide to drive out in the 
250. If not, John Phillips or Mike Piggott may know someone that could 
arrange with Tom to pick it up and take it out.
  - Larry

On 10/5/2023 8:44 AM, Larry Young wrote:
> Dusty,
> Greg said he was interested, but then I didn't hear anything final. 
> I'm out of town, but my son, Tom, is just up the street, Tulsa 
> midtown. Not sure about getting it out to Hallett. Sorry I'm gonna 
> miss it.
>  - Larry
>
> On 10/5/2023 7:45 AM, dustin nicholson wrote:
>> Larry, am I the delivery boy to pick up a respirator you have for 
>> Greg Blake? He mentioned it the other day but that’s all I know. If 
>> so, where do I find you? Tulsa?
>>
>> Dusty Nicholson
>> 281-871-9623
>>
>>> On Oct 4, 2023, at 8:40 PM, Larry Young <[email-masked]> wrote:
>>>
>>>  Mike had a senor moment. He meant CVAR. Be sure to give him grief. 
>>> Sorry I won't make it.
>>>
>>> On 10/4/2023 7:53 PM, dustin nicholson wrote:
>>>> I’ll be racing the 1957 TR3 “Daytona” car and the 1957 Arnold 
>>>> Special will also be running, those are the only Triumphs that will 
>>>> be at Hallett this weekend, so I guess that makes us the Triumph 
>>>> Heritage Group whatever that is!
>>>>
>>>> Dusty Nicholson
>>>> 281-871-9623
>>>>
>>>>> On Oct 4, 2023, at 3:24 PM, Larry Young via Fot 
>>>>> <[email-masked]> wrote:
>>>>>
>>>>>  What is the Triumph Heritage Motor Racing Group?
>>>>>
>>>>>
>>>>> -------- Forwarded Message --------
>>>>> Subject: 	COVTR Outing to Hallet Motor Racing, Jennings, OK
>>>>> Date: 	Wed, 4 Oct 2023 01:57:01 +0000
>>>>> From: 	Mike Piggott <[email-masked]>
>>>>>
>>>>> 	
>>>>>
>>>>>
>>>>> All:
>>>>>
>>>>> The Triumph Heritage Motor racing group will be competing at 
>>>>> Hallet this weekend.  Friday is tune-up and practice. Saturday and 
>>>>> Sunday will feature two races per day.  One at 10 and the other at 
>>>>> 1.  Lonny Wall will lead a caravan from the Welcome Center at 
>>>>> 122^nd street/I35 starting at 8 am Saturday.   I will depart 
>>>>> Shawnee at 8am.  Drive your Triumph or whatever!  Should be a 
>>>>> great time!  $10 entry fee.  Bring your lunch or buy it on 
>>>>> site…likewise refreshments. See Hallet’s website/Facebook for the 
>>>>> rules.  Please respond to this email if you plan to attend so that 
>>>>> we will leave no one behind.
>>>>>
>>>>> Thanks
>>>>>
>>>>> Mike
>>>>>
>>>>> _______________________________________________
>>>>> [email-masked]
>>>>>
>>>>> http://www.fot-racing.com
>>>>>
>>>>> Donate: http://www.team.net/donate.html
>>>>> Archive: http://autox.team.net/archive 
>>>>> http://www.team.net/pipermail/fot
>>>>> Unsubscribe/Manage: 
>>>>> http://autox.team.net/mailman/options/fot/[email-masked]
>>>>>
>>>>>
>>>
>

--------------0IXxyfB4YAPImKv0shM05sJg
Content-Transfer-Encoding: 8bit

<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    Greg,<br>
    I should have copied you on this. Tom may decide to drive out in the
    250. If not, John Phillips or Mike Piggott may know someone that
    could arrange with Tom to pick it up and take it out.<br>
     - Larry<br>
    <br>
    <div class="moz-cite-prefix">On 10/5/2023 8:44 AM, Larry Young
      wrote:<br>
    </div>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      Dusty,<br>
      Greg said he was interested, but then I didn't hear anything
      final. I'm out of town, but my son, Tom, is just up the street,
      Tulsa midtown. Not sure about getting it out to Hallett. Sorry I'm
      gonna miss it.<br>
       - Larry<br>
      <br>
      <div class="moz-cite-prefix">On 10/5/2023 7:45 AM, dustin
        nicholson wrote:<br>
      </div>
      <blockquote type="cite"
        cite="mid:[email-masked]">
        <meta http-equiv="content-type"
          content="text/html; charset=UTF-8">
        Larry, am I the delivery boy to pick up a respirator you have
        for Greg Blake? He mentioned it the other day but that’s all I
        know. If so, where do I find you? Tulsa?<br>
        <br>
        <div dir="ltr">Dusty Nicholson 
          <div>281-871-9623</div>
        </div>
        <div dir="ltr"><br>
          <blockquote type="cite">On Oct 4, 2023, at 8:40 PM, Larry
            Young <a class="moz-txt-link-rfc2396E"
              href="mailto:[email-masked]" moz-do-not-send="true">&lt;[email-masked]&gt;</a>
            wrote:<br>
            <br>
          </blockquote>
        </div>
        <blockquote type="cite">
          <div dir="ltr">
            <meta http-equiv="Content-Type"
              content="text/html; charset=UTF-8">
            Mike had a senor moment. He meant CVAR. Be sure to give him
            grief. Sorry I won't make it.<br>
            <br>
            <div class="moz-cite-prefix">On 10/4/2023 7:53 PM, dustin
              nicholson wrote:<br>
            </div>
            <blockquote type="cite"
              cite="mid:[email-masked]">
              <meta http-equiv="content-type"
                content="text/html; charset=UTF-8">
              I’ll be racing the 1957 TR3 “Daytona” car and the 1957
              Arnold Special will also be running, those are the only
              Triumphs that will be at Hallett this weekend, so I guess
              that makes us the Triumph Heritage Group whatever that is!<br>
              <br>
              <div dir="ltr">Dusty Nicholson 
                <div>281-871-9623</div>
              </div>
              <div dir="ltr"><br>
                <blockquote type="cite">On Oct 4, 2023, at 3:24 PM,
                  Larry Young via Fot <a class="moz-txt-link-rfc2396E"
                    href="mailto:[email-masked]"
                    moz-do-not-send="true">&lt;[email-masked]&gt;</a>
                  wrote:<br>
                  <br>
                </blockquote>
              </div>
              <blockquote type="cite">
                <div dir="ltr">
                  <meta http-equiv="content-type"
                    content="text/html; charset=UTF-8">
                  What is the Triumph Heritage Motor Racing Group?<br>
                  <div class="moz-forward-container"><br>
                    <br>
                    -------- Forwarded Message --------
                    <table class="moz-email-headers-table"
                      cellspacing="0" cellpadding="0" border="0">
                      <tbody>
                        <tr>
                          <th valign="BASELINE" nowrap="nowrap"
                            align="RIGHT">Subject: </th>
                          <td>COVTR Outing to Hallet Motor Racing,
                            Jennings, OK</td>
                        </tr>
                        <tr>
                          <th valign="BASELINE" nowrap="nowrap"
                            align="RIGHT">Date: </th>
                          <td>Wed, 4 Oct 2023 01:57:01 +0000</td>
                        </tr>
                        <tr>
                          <th valign="BASELINE" nowrap="nowrap"
                            align="RIGHT">From: </th>
                          <td>Mike Piggott <a
                              class="moz-txt-link-rfc2396E"
                              href="mailto:[email-masked]"
                              moz-do-not-send="true">&lt;[email-masked]&gt;</a></td>
                        </tr>
                        <tr>
                          <th valign="BASELINE" nowrap="nowrap"
                            align="RIGHT"><br>
                          </th>
                          <td><br>
                          </td>
                        </tr>
                      </tbody>
                    </table>
                    <br>
                    <meta http-equiv="Content-Type"
                      content="text/html; charset=UTF-8">
                    <meta name="Generator"
content="Microsoft Word 15 (filtered
        medium)">
                    <style>@font-face { font-family: "Cambria Math"; }@font-face { font-family: Calibri; }p.MsoNormal, li.MsoNormal, div.MsoNormal { margin: 0in; font-size: 11pt; font-family: Calibri, sans-serif; }span.EmailStyle17 { font-family: Calibri, sans-serif; color: windowtext; }.MsoChpDefault { font-family: Calibri, sans-serif; }div.WordSection1 { page: WordSection1; }</style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext="edit">
<o:idmap v:ext="edit" data="1" />
</o:shapelayout></xml><![endif]-->
                    <div class="WordSection1">
                      <p class="MsoNormal"><o:p> </o:p></p>
                      <p class="MsoNormal">All:<o:p></o:p></p>
                      <p class="MsoNormal"><o:p> </o:p></p>
                      <p class="MsoNormal">The Triumph Heritage Motor
                        racing group will be competing at Hallet this
                        weekend.  Friday is tune-up and practice. 
                        Saturday and Sunday will feature two races per
                        day.  One at 10 and the other at 1.  Lonny Wall
                        will lead a caravan from the Welcome Center at
                        122<sup>nd</sup> street/I35 starting at 8 am
                        Saturday.   I will depart Shawnee at 8am.  Drive
                        your Triumph or whatever!  Should be a great
                        time!  $10 entry fee.  Bring your lunch or buy
                        it on site…likewise refreshments. See Hallet’s
                        website/Facebook for the rules.  Please respond
                        to this email if you plan to attend so that we
                        will leave no one behind.<o:p></o:p></p>
                      <p class="MsoNormal"><o:p> </o:p></p>
                      <p class="MsoNormal">Thanks<o:p></o:p></p>
                      <p class="MsoNormal"><o:p> </o:p></p>
                      <p class="MsoNormal">Mike<o:p></o:p></p>
                    </div>
                  </div>
                  <span>_______________________________________________</span><br>
                  <span><a
class="moz-txt-link-abbreviated moz-txt-link-freetext"
                      href="mailto:[email-masked]"
                      moz-do-not-send="true">[email-masked]</a></span><br>
                  <span></span><br>
                  <span><a class="moz-txt-link-freetext"
                      href="http://www.fot-racing.com"
                      moz-do-not-send="true">http://www.fot-racing.com</a></span><br>
                  <span></span><br>
                  <span>Donate: <a class="moz-txt-link-freetext"
                      href="http://www.team.net/donate.html"
                      moz-do-not-send="true">http://www.team.net/donate.html</a></span><br>
                  <span>Archive: <a class="moz-txt-link-freetext"
                      href="http://autox.team.net/archive"
                      moz-do-not-send="true">http://autox.team.net/archive</a>
                    <a class="moz-txt-link-freetext"
                      href="http://www.team.net/pipermail/fot"
                      moz-do-not-send="true">http://www.team.net/pipermail/fot</a></span><br>
                  <span>Unsubscribe/Manage: <a
                      class="moz-txt-link-freetext"
href="http://autox.team.net/mailman/options/fot/[email-masked]"
                      moz-do-not-send="true">http://autox.team.net/mailman/options/fot/[email-masked]</a></span><br>
                  <span></span><br>
                  <span></span><br>
                </div>
              </blockquote>
            </blockquote>
            <br>
          </div>
        </blockquote>
      </blockquote>
      <br>
    </blockquote>
    <br>
  </body>
</html>

--------------0IXxyfB4YAPImKv0shM05sJg--

--===============0867826097515735131==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============0867826097515735131==--